<component name="libraryTable">
  <library name="Maven: org.webjars:swagger-ui:4.18.1">
    <CLASSES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/webjars/swagger-ui/4.18.1/swagger-ui-4.18.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/webjars/swagger-ui/4.18.1/swagger-ui-4.18.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/org/webjars/swagger-ui/4.18.1/swagger-ui-4.18.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>